Subject: [Dime] 3GPP

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Fri, 1 Feb 2008 07:55:48 +0100

I also learned that the latest 3GPP SA2 TS23.402 v8.0.0+ (intermediate
draft) for EPS lists the
following docs also worked in Dime. 

[40]	IETF Internet-Draft, draft-korhonen-dime-pmip6-02.txt, "Diameter
Proxy Mobile IPv6: Support for Mobility Access Gateway and Local
Mobility Anchor to Diameter Server Interaction", work in progress.

[41]	IETF Internet-Draft, draft-ietf-dime-mip6-integrated-07.txt,
"Diameter Mobile IPv6: Support for Network Access Server to Diameter
Server Interaction", work in progress.

Ciao
Hannes
_______________________________________________
DiME mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/dime